Support » Plugin: Recent Posts Widget Extended » SSL Error

  • mjbehrii

    (@mjbehrii)


    I was getting a non secure message on my site because of this plugin.

    I changed
    includes/functions.php line 45
    ORIGINAL:
    ‘thumb_default’ => ‘http://placehold.it/45×45/f0f0f0/ccc’,

    MODIFICATION:
    ‘thumb_default’ => ‘//placehold.it/45×45/f0f0f0/ccc’,

    Can this be changed for future releases?

    Thanks!

  • The topic ‘SSL Error’ is closed to new replies.